<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<base href="{base}application/views/" />
<base target="mainFrame" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <title></title>
  <link rel="stylesheet" type="text/css" href="css/ztreestyle.css" >

  <style type="text/css">

	body {
	background-color: white;
	margin:17px; padding:0;
	text-align: center;
	}
	div, p, table, th, td {
		list-style:none;
		margin:0; padding:0;
		color:#333; font-size:12px;
		font-family:dotum, Verdana, Arial, Helvetica, AppleGothic, sans-serif;
	}
	
  </style>
  	<script type="text/javascript" src="js/jquery-1.7.2.js"></script>
	<script type="text/javascript" src="js/jquery.ztree.core-3.5.js"></script>
  <SCRIPT type="text/javascript" >
  
  <!--
	var zTree;
	var demoIframe;

	var setting = {
		view: {
			dblClickExpand: false,
			showLine: true,
			selectedMulti: false
		},
		data: {
			simpleData: {
				enable:true,
				idKey: "id",
			//	pIdKey: "parent_id",
				rootPId: ""
			}
		},
		callback: {
			beforeClick: function(treeId, treeNode) {
							var url = "{site}admin/menu_manage/"+treeNode.id;
							//alert(url);
							if(treeNode.id == 133){
								self.parent.location = url;
							}else{
								self.parent.frames["mainFrame"].location = url;
							}
							return false;
			}
		}
	};


	var zNodes ={treeData};

	$(document).ready(function(){
		var t = $("#tree");
		t = $.fn.zTree.init(t, setting, zNodes);
		zTree = $.fn.zTree.getZTreeObj("tree");


	});

	function loadReady() {
		var bodyH = demoIframe.contents().find("body").get(0).scrollHeight,
		htmlH = demoIframe.contents().find("html").get(0).scrollHeight,
		maxH = Math.max(bodyH, htmlH), minH = Math.min(bodyH, htmlH),
		h = demoIframe.height() >= maxH ? minH:maxH ;
		if (h < 530) h = 530;
		demoIframe.height(h);
	}
	
	
		
  //-->
  </SCRIPT>
 </HEAD>

<BODY style="overflow-x:hidden">
<div style="margin:5px">
<img width="180" src="images/logo.jpg"/>
<p>


	<a href="{site}../.." target="_blank">返回主页</a>　
	<a href="{site}admin/logout" target="_top">安全退出</a>

</p>




</div>
<p></p>
<div style="background-color:#ebebeb; min-height:350px">
			<ul id="tree" class="ztree" style="overflow:auto;"></ul>
		</div>

</BODY>
</HTML>
